openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Deepak Agrawal <deepak2...@gmail.com>
Subject Unable to build on MacOS 10.8
Date Tue, 23 Apr 2013 02:53:38 GMT
Hello,
I'm trying to build aoo in MacOS 10.8.
When I am running ./configure, I'm getting following error message.

checking the GNU gcc compiler version... configure: error: You need to use
the gcc-4.0 compiler (gcc 4.2.1 won't work with the MacOSX10.4u.sdk) - set
CC accordingly

Can anyone please help how to resolve the issue ?

Thank you
Regards,
Deepak Agarwal

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message